Why heroku does not set requirements?

At first I was deploy this project on the app with heroku-16 stack, but bildanov for selenium I had to go to the stack to cedar-14, but after running generates Import Error, requirements, runtime, Procle files there
March 12th 20 at 08:05
0 answer

Find more questions by tags HerokupipDeploymentPython